<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tdtoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Gestión de Órdenes</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/td/onlinemanual/td" role="manual">Gestión de Órdenes</Link>
		</Entry>
		<Book Type="book"><Title>Temas del manual en línea</Title>
			<Book Type="book"><Title>Módulos</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdpcg" role="manual">Control de precios (PCG)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdipu" role="manual">Datos de compra de artículos (IPU)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdpur" role="manual">Control de compras (PUR)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdisa" role="manual">Datos de venta de artículo (ISA)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdsls" role="manual">Control de ventas (SLS)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdpct" role="manual">Catálogo de productos (PCT)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdcms" role="manual">Sistema de control de comisiones (CMS)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdsmi" role="manual">Gestión de relaciones (SMI)</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/tdsta" role="manual">Estadísticas (STA)</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Datos de compra de artículos (IPU)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000003" role="manual">Datos de artículos de compra</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000324" role="manual">Calcular el plazo de entrega de compra para el artículo</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000133" role="manual">Determinar la fecha planificada de recepción</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000325" role="manual">Determinar la fecha planificada de recepción sólo según el tiempo de suministro</Link>
				</Entry>
				<Book Type="book"><Title>Aprovisionamiento</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/Sourcing" role="manual">Aprovisionamiento</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/Priorities" role="manual">Usar prioridades</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/SourPerc" role="manual">Usar porcentajes de aprovisionamiento</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Artículos de fabricante</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000326" role="manual">Comprar artículos del fabricante</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000328" role="manual">Configurar y utilizar artículos con MPN</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000327" role="manual">Configurar y utilizar artículos de múltiples fabricantes</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000427" role="manual">Convertir artículos de múltiples fabricantes a artículos con MPN</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Control de compras (PUR)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000375" role="manual">Departamento de compras predeterminado</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000334" role="manual">Gestionar fijadores del tipo de cambio en Compras</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000452" role="manual">Calendarios en Gestión de Órdenes</Link>
				</Entry>
				<Book Type="book"><Title>Datos maestros de compra</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000003" role="manual">Datos de artículos de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000046" role="manual">Datos organizativos de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000047" role="manual">Datos de compra generales</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000412" role="manual">Costos adicionales de órdenes de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000406" role="manual">Proceso flexible de órdenes de compra</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Solicitudes de compra</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000056" role="manual">Solicitudes de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000025" role="manual">Proceso de aprobación</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000043" role="manual">Estatus de solicitudes de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000023" role="manual">Comprobaciones de conversión de solicitudes</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Solicitudes de oferta</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000093" role="manual">Resumen de gestión de RFQ</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000092" role="manual">Procedimiento de solicitud de oferta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000070" role="manual">Cálculo de valores de puntuación totales por criterio</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000071" role="manual">Clasificar ofertas</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000094" role="manual">Procesos adicionales de RFQ</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Contratos de compra</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000067" role="manual">Contratos de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000340" role="manual">Configurar revisiones de precios de contratos de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000344" role="manual">Vincular programaciones de descuentos a revisión de precios de contratos de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000345" role="manual">Configurar datos logísticos de línea de contrato</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000341" role="manual">Configurar un contrato de entregas</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000068" role="manual">Copiar contratos de compra</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000073" role="manual">Evaluar contratos de compra</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Órdenes de compra</Title>
					<Book Type="book"><Title>Resumen</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000007" role="manual">Resumen de la gestión de órdenes de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000040" role="manual">Procedimiento de orden de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000041" role="manual">Procesos adicionales de órdenes de compra</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Integración de compras y gestión de fletes</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000329" role="manual">Integración de Compras y Gestión de Fletes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000416" role="manual">Generar órdenes de flete para órdenes de venta de entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000426" role="manual">Generar órdenes de flete para órdenes de servicio de entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000330" role="manual">Integración de Control de Órdenes de Flete y Control de Compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000331" role="manual">Integración de Facturación de Fletes y Facturación de Compras</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Integración de compras y reparación en el taller</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000337" role="manual">Integración entre Control de Compras y Reparación en Taller</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000338" role="manual">Comprar piezas adicionales</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000339" role="manual">Comprar artículos de subcontratación</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Otros temas</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000332" role="manual">Retro-órdenes - Confirmación automática</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000333" role="manual">Retro-órdenes - Confirmación manual</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000059" role="manual">Cambio/Confirmación de órdenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000045" role="manual">Consignación en Gestión de Órdenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000376" role="manual">Cross-docking y división de entregas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000424" role="manual">Entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000417" role="manual">Órdenes de venta de entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000425" role="manual">Órdenes de servicio de entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000415" role="manual">Aprobación de órdenes de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000322" role="manual">Órdenes de compra para reagrupación</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000021" role="manual">Historia de órdenes/programaciones de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000008" role="manual">Órdenes de devolución de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000014" role="manual">Números de secuencia en Control de Compras (PUR)</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000015" role="manual">Cambiar precios o descuentos después de la recepción o el consumo</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000321" role="manual">Reagrupar órdenes de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000017" role="manual">Copiar órdenes de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000012" role="manual">Procesar órdenes/programaciones de compra</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000405" role="manual">Sincronización entre línea de orden de compra y detalle de línea de orden de compra</Link>
						</Entry>
					</Book>
				</Book>
				<Book Type="book"><Title>Programaciones de compras</Title>
					<Book Type="book"><Title>Resumen</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000010" role="manual">Resumen de la gestión de programaciones de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000347" role="manual">Programaciones de tipo push</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000348" role="manual">Programaciones de previsión de tipo pull</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000349" role="manual">Programaciones de notificación de tipo pull</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Otros temas</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000346" role="manual">Tipos de programación de envío de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000352" role="manual">Utilizar momentos de entrega planificados</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000343" role="manual">Restricciones para generar líneas de programación de compras no referenciadas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000357" role="manual">Crear y actualizar líneas de programación de secuencia de expediciones</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000006" role="manual">Utilizar conjuntos de segmentos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000350" role="manual">Envíos de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000351" role="manual">Agrupar líneas de programación de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000354" role="manual">Recepciones en líneas de programación de tipo push</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000356" role="manual">Inspeccionar artículos programados</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000001" role="manual">Permisos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000353" role="manual">Acumulados de programación de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000342" role="manual">Restablecer permisos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000355" role="manual">Restablecer acumulados de programación de compras</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000401" role="manual">Registrar transacciones para líneas de programación de compras.</Link>
						</Entry>
					</Book>
				</Book>
				<Book Type="book"><Title>Calificación de distribuidor</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000079" role="manual">Resumen de calificación de distribuidor</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000080" role="manual">Configurar calificaciones de distribuidores</Link>
					</Entry>
					<Book Type="book"><Title>Proceso de cálculo</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000090" role="manual">Calcular calificaciones de distribuidores</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000081" role="manual">Calcular ponderaciones reales</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000082" role="manual">Calcular calificaciones para criterios objetivos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000083" role="manual">Calcular calificaciones para criterios objetivos (paso 1)</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000084" role="manual">Calcular calificaciones para criterios objetivos (paso 2)</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000085" role="manual">Calcular calificaciones para criterios objetivos (paso 3)</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000086" role="manual">Calcular calificaciones para criterios subjetivos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000087" role="manual">Actualizar calificación general de distribuidor</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000088" role="manual">Media móvil</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000089" role="manual">Factor de alisado</Link>
						</Entry>
					</Book>
				</Book>
			</Book>
			<Book Type="book"><Title>Control de ventas (SLS)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000335" role="manual">Gestionar fijadores del tipo de cambio en Ventas</Link>
				</Entry>
				<Book Type="book"><Title>Datos maestros de ventas</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000002" role="manual">Datos de artículos de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000004" role="manual">Datos organizativos de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000005" role="manual">Datos generales de ventas</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000407" role="manual">Proceso flexible de órdenes de venta</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Control de márgenes</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000061" role="manual">Resumen de control de márgenes</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000030" role="manual">Tipos de control de márgenes</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000031" role="manual">Utilizar el control de márgenes</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Ofertas de venta</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000096" role="manual">Ofertas de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000097" role="manual">Procedimiento de oferta de venta</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Contratos de venta</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000063" role="manual">Contratos de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000420" role="manual">Necesidades programadas para un contrato de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000421" role="manual">Definir entregas de contrato mediante esquemas de entrega</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000363" role="manual">Para definir entregas de contrato mediante programaciones de ventas</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000064" role="manual">Copiar contratos de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000065" role="manual">Evaluar contratos de venta</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000379" role="manual">Facturación retroactiva</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Órdenes de venta</Title>
					<Book Type="book"><Title>Resumen</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000062" role="manual">Resumen de la gestión de órdenes de venta</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000055" role="manual">Procedimiento de orden de venta</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000054" role="manual">Procesos adicionales de órdenes de venta</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Gestión de kits</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000515" role="manual">Resumen de la gestión de kits en Gestión de Órdenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000516" role="manual">Gestión de componentes - Líneas de componentes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000072" role="manual">Gestión de componentes - BOM de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000517" role="manual">Omitir niveles fantasma</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000518" role="manual">Gestión de cantidad adicional</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Integración de ventas y gestión de fletes</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000393" role="manual">Integración de Ventas y Gestión de Fletes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000394" role="manual">Integración de Control de órdenes de flete y Control de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000416" role="manual">Generar órdenes de flete para órdenes de venta de entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000395" role="manual">Integración de Tarificación de fletes y Control de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000396" role="manual">Integración de Facturación de fletes y Facturación de ventas</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Otros temas</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000413" role="manual">Costos adicionales de órdenes de venta</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000398" role="manual">Artículos alternativos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000121" role="manual">Gestión de retro-órdenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000045" role="manual">Consignación en Gestión de Órdenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000500" role="manual">Plantillas de copia</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000418" role="manual">Aprobación del cliente</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000424" role="manual">Entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000417" role="manual">Órdenes de venta de entrega directa</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000069" role="manual">Plazos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000451" role="manual">Consumos de stock - Resumen de proceso</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000510" role="manual">Gestión de insuficiencia de stock</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000429" role="manual">Sustitución de artículos</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000399" role="manual">Factura multiplanta entre un departamento de compras y un departamento de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/sls09410" role="manual">Bloqueo de orden</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000066" role="manual">Prioridad de orden (simulaciones)</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000058" role="manual">Simulaciones de prioridades</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000520" role="manual">Variantes de productos en Gestión de Órdenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000404" role="manual">Reglas de sincronización</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000392" role="manual">Órdenes urgentes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000091" role="manual">Historia de órdenes/programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000377" role="manual">Plantillas de orden de venta</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000009" role="manual">Órdenes de devolución de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000060" role="manual">Números de secuencia en Control de ventas (SLS)</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000403" role="manual">Sincronización entre línea de orden de venta y líneas de entrega</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000074" role="manual">Comprobación de stock decalado en el tiempo</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000397" role="manual">Comprar artículos de grupos de listas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000414" role="manual">Cambiar datos de venta tras el envío a Facturación Central</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000378" role="manual">Usar plantillas y catálogos en órdenes de venta</Link>
						</Entry>
					</Book>
				</Book>
				<Book Type="book"><Title>Programaciones de ventas</Title>
					<Book Type="book"><Title>Resumen</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000129" role="manual">Resumen de la gestión de programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000130" role="manual">Procedimiento de programación de ventas</Link>
						</Entry>
					</Book>
					<Book Type="book"><Title>Otros temas</Title>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000131" role="manual">EDI y programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000052" role="manual">Envíos de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000053" role="manual">Programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000366" role="manual">Programaciones de ventas referenciadas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000371" role="manual">Revisiones de programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000367" role="manual">Tipo de necesidad de línea de programación de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000372" role="manual">Cantidad necesaria cero para líneas de programación de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000373" role="manual">Permisos de programación de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000361" role="manual">Acumulados de programación de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000358" role="manual">Aprobar programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000370" role="manual">Corrección de programación de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000362" role="manual">Conciliar programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000374" role="manual">Programaciones de ventas y Planificación Empresarial</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000364" role="manual">Programaciones de ventas y Gestión de Almacenes</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000365" role="manual">Programaciones de ventas y Facturación Central</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000360" role="manual">Procesar/borrar programaciones de ventas</Link>
						</Entry>
						<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000359" role="manual">Finalizar programaciones de ventas</Link>
						</Entry>
					</Book>
				</Book>
			</Book>
			<Book Type="book"><Title>Acuerdos de comisiones y ráppeles (CMS)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000408" role="manual">Resumen de comisiones y ráppeles</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000409" role="manual">Calcular comisiones y ráppeles</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000103" role="manual">Selección de acuerdo de comisiones y ráppeles</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000410" role="manual">Reservar comisiones y ráppeles</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000411" role="manual">Pagar comisiones a empleados</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000101" role="manual">Ejemplos de cálculo de comisiones y ráppeles</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000105" role="manual">Historia de comisiones y ráppeles</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Gestión de relaciones (SMI)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000422" role="manual">Resumen de Gestión de relaciones</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000423" role="manual">Datos maestros de gestión de relaciones</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000428" role="manual">Funcionalidad de gestión de relaciones</Link>
				</Entry>
				<Book Type="book"><Title>Editor de texto</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000430" role="manual">Gestión de relaciones - Editor de textos</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000431" role="manual">Gestión de relaciones - Características del editor de texto</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000432" role="manual">Gestión de relaciones - Variables predefinidas del editor de texto</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000433" role="manual">Gestión de relaciones - Ejemplos de expresiones de selección</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Catálogos de productos (PCT)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000400" role="manual">Catálogos de productos</Link>
				</Entry>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000309" role="manual">Artículos de lista en el catálogo de productos</Link>
				</Entry>
			</Book>
			<Book Type="book"><Title>Precios (PCG)</Title>
				<Book Type="book"><Title>Resumen</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000013" role="manual">Resumen de control de precios</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000011" role="manual">Estructura de matriz</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000380" role="manual">Resumen de los procesos de recuperación de información de precios</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000391" role="manual">Control de precios: procesos adicionales</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Precios</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000026" role="manual">Configurar una matriz de precios</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000019" role="manual">Configurar un libro de precios</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000336" role="manual">Configurar un libro de precios de proveedor</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000381" role="manual">Recuperación de precios</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Descuentos</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000027" role="manual">Configurar una matriz de descuento</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000020" role="manual">Configurar una programación de descuentos</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000016" role="manual">Niveles de descuento múltiples</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000018" role="manual">Determinante/elegible</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000382" role="manual">Recuperación de descuentos</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Promociones</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000028" role="manual">Configurar una matriz de promoción</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000323" role="manual">Escenarios de promoción en ERP</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000385" role="manual">Recuperación de promoción</Link>
					</Entry>
				</Book>
				<Book Type="book"><Title>Tarifas de flete</Title>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000029" role="manual">Configurar una matriz de tarifas de flete</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000390" role="manual">Códigos de libro de tarifas de flete</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000389" role="manual">Definir libros de tarifas de flete</Link>
					</Entry>
					<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000384" role="manual">Recuperación de tarifa de flete</Link>
					</Entry>
				</Book>
			</Book>
			<Book Type="book"><Title>Estadísticas (STA)</Title>
				<Entry Type="page"><Link href="/baanerp/td/onlinemanual/000419" role="manual">Estadísticas</Link>
				</Entry>
			</Book>
		</Book>
		<TocRef File="tdiputoc.xml"></TocRef>
		<TocRef File="tdpurtoc.xml"></TocRef>
		<TocRef File="tdisatoc.xml"></TocRef>
		<TocRef File="tdslstoc.xml"></TocRef>
		<TocRef File="tdsmitoc.xml"></TocRef>
		<TocRef File="tdstatoc.xml"></TocRef>
		<TocRef File="tdcmstoc.xml"></TocRef>
		<TocRef File="tdpcttoc.xml"></TocRef>
		<TocRef File="tdpcgtoc.xml"></TocRef>
		<Book Type="book"><Title>Vínculos de glosario</Title>
			<Entry Type="glossary"><Link href="/baanerp/td/glossary/glossary" role="glossary">Glosario de Gestión de Órdenes</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
